import { StepsFormProps, StepFormProps } from './typings';
import './style';
declare function StepsForm<T extends Record<string, any> = Record<string, any>>(props: StepsFormProps<T> & {
    children: any;
}): import("react/jsx-runtime").JSX.Element;
declare namespace StepsForm {
    var StepForm: typeof import("./step-form").default;
    var useForm: typeof import("antd/lib/form/Form").useForm;
}
export type { StepFormProps, StepsFormProps };
export default StepsForm;
